@charset "utf-8";

body {min-width:1150px; background:#f1f1f1;}
.width_fix {position:relative; width:1130px; margin:auto;}

#wrap {background:#fff url(../../../images/fsb/layout/bg_header_sub.gif) repeat-x 0 -26px;}
#wrap_main {background:#fff url(../../../images/fsb/layout/bg_header.gif) repeat-x 0 -26px;}

#wrap_single {background:#fff;}
#skip {position:absolute; left:0; right:0; z-index:200;}
#skip a {display:block; position:absolute; top:0; margin-bottom:-1px; width:1px; height:1px; text-align:center; white-space:nowrap; text-decoration:none; font-weight:bold; font-size:18px; overflow:hidden;}
#skip a:focus, #skip a:active {position:relative; left:0; top:0; right:0; width:100%; height:40px; line-height:40px; color:#fff; background:#333; z-index:100;}

#header {height:56px;}
#header #logo {position:absolute; top:7px; left:0;}
#header #util {position:absolute; top:13px; right:0; background:#006376; overflow:hidden;}

#header #util li {float:left;}
#header #util li a {display:block; padding:0 25px; color:#fff; line-height:30px; background:url(../../../images/fsb/layout/bg_util_line.gif) no-repeat 0 center;}
#header #util li strong {color:#91e2f3;}
				
#container {width:1130px; min-height:600px; margin:auto; padding-bottom:50px; background:url(../../../images/fsb/layout/bg_sidebar.gif) repeat-y; overflow:hidden;}
#container #sidebar {float:left; width:250px;}
#container #myinfo {padding:35px 18px 25px; background:#4ababb url(../../../images/fsb/layout/bg_tit_sidebar.gif) repeat-x;}
#container #myinfo p {line-height:30px;}
#container #myinfo .memtype {color:#fff; font-weight:bold; font-size:25px; text-align:center;}
#container #myinfo .myname {color:#fff; font-weight:bold; font-weight:bold; font-size:15px; text-align:center;}
#container #myinfo .myname span {color:#f0fb7b; font-size:20px;}
#container #myinfo .message {margin-top:25px;}
#container #myinfo .message a {display:block; height:37px; padding-left:75px; color:#fff; line-height:37px; background:#006376 url(../../../images/fsb/layout/ico_message.gif) no-repeat 46px center;}
#container #myinfo .message strong {color:#f0fb7b;}
#container #gnb>li {border-top:1px solid #398094;}
#container #gnb>li.on, #gnb>li a:hover, #gnb>li a:focus {background-color:#014b58;}
#container #gnb>li>a {display:block; padding-left:47px; color:#fff; font-size:17px; line-height:57px;}
#container #gnb>li ul {display:none; padding-bottom:30px;}
#container #gnb>li.on ul {display:block;}
#container #gnb>li ul li a {display:block; padding-left:68px; color:#fff; line-height:24px;}
#container #gnb>li ul li.on a {color:#91e2f3; font-weight:bold; background:url(../../../images/fsb/layout/bg_gnb_on.gif) no-repeat 53px center;}
#container #gnb>li ul li a:hover, #container #gnb>li ul li a:focus {color:#91e2f3; font-weight:bold;}
#container #page_loc {float:right; text-align:right; width:840px; height:47px; line-height:47px;}
#container #page_loc img {vertical-align:top; margin-top:18px;}
#container #page_loc span {display:inline-block; margin:0 5px; width:4px; height:7px; text-indent:100%; white-space:nowrap; background:url(../../../images/fsb/layout/arr_loc.gif) no-repeat; overflow:hidden;}

#container #content {float:right; padding:25px 0 0; width:840px; overflow:hidden;}
#container #content h3 {margin-bottom:30px; padding-left:30px; font-weight:bold; font-size:25px; line-height:36px; letter-spacing:-1px; background:url(../../../images/fsb/layout/bul_bar_green.gif) no-repeat;}

/* 싱글 레이아웃 */
#wrap_single #content {width:550px; margin:0 auto; padding:147px 0 115px; min-height:338px;}

#footer {height:122px; background:url(../../../images/fsb/layout/bg_footer.gif) repeat-x;}
#policy_area {position:relative; width:1130px; margin:auto; height:40px;}
#policy_area #policy {float:left; padding-left:77px;}
#policy_area #policy li {float:left; margin-right:25px;}
#policy_area #policy li a {line-height:40px; font-weight:bold; color:#fff;}
#policy_area #familysite {position:absolute; right:0;}
#policy_area #familysite .btn_family {display:block; height:26px; margin-top:6px; padding:0 15px; border:1px solid #365f72; text-align:left; color:#fff; line-height:26px; background:#153d4b;}
#policy_area #familysite ul {display:none; position:absolute; bottom:0; left:0; right:0; border:1px solid #414a68; padding:16px 0; background:#fff;}
#policy_area #familysite ul li a {display:block; height:26px; line-height:26px; padding-left:35px; font-weight:bold; line-height:26px; background:url(../../../images/fsb/common/bul_dot_gray.gif) no-repeat 26px 12px;}
#policy_area #familysite ul li a:focus, #policy_area #familysite ul li a:hover {color:#437dca; background-image:url(../../../images/fsb/common/bul_dot_blue.gif);}
#siteinfo {width:1130px; padding-top:15px; margin:auto;}
#btm_logo {float:left; margin:0 244px 0 50px;}
#siteinfo address {float:left; font-style:normal; line-height:24px;}

/*20160805*/
#container #myinfo .newStatus{margin:15px 0 0 0;}
#container #myinfo .newStatus li{margin:0 0 1px 0;overflow:hidden}
#container #myinfo .newStatus li span{float:left}
#container #myinfo .newStatus li strong{float:right;margin:0 12px 0 0}
#container #myinfo .newStatus li strong span{float:none;color:#fff;}
#container #myinfo .newStatus a{display:block; height:37px;color:#fff; line-height:37px;padding:0 0 0 44px;}
#container #myinfo .newStatus .message a {background:#0d9394 url(../../../images/fsb/layout/ico_message20160805.gif) no-repeat 19px 13px;}
#container #myinfo .newStatus .report a {height:40px;line-height:16px;padding:10px 0 0 44px;background:#0d9394 url(../../../images/fsb/layout/ico_report20160805.gif) no-repeat 19px 12px}
#container #myinfo .newStatus .adv a {background:#0d9394 url(../../../images/fsb/layout/ico_add20160805.gif) no-repeat 19px 10px;}
#container #myinfo .newStatus .reject a {background:#0d9394 url(../../../images/fsb/layout/ico_reject20210722.gif) no-repeat 19px 10px;}
#container #myinfo .newStatus .extension a {background:#0d9394 url(../../../images/fsb/layout/ico_reject20210722.gif) no-repeat 19px 10px;}
#container #myinfo .newStatus strong {color:#f0fb7b;}






